@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		3;
	dw-num-cols-tablet:		6;
	dw-num-cols-desktop:	9;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.bodyClass {
	background-color: #f6f6f6;
	background-image: url(../images/skin_side_up.png);
	background-repeat: repeat;
	background-position: top left;
}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	background-color: #FFF;
}
#pageWrapper {
	clear: both;
	float: left;
	margin-left: 0px;
	padding: 0;
	width: 100%;
	display: block;
	padding-bottom: 15px;
}
#headerWrapper {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	text-align: center;
}
#Logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Tagline {
	clear: none;
	float: left;
	margin-left: 7.1428%;
	width: 100%;
	display: none;
}
#SocialShare {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#navigationWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navigationWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#navigationRight {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#headerLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#headerRight {
	clear: none;
	float: left;
	margin-left: 7.1428%;
	width: 100%;
	display: none;
}
#SocialShareIcons {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	margin-top: 8px;
}
#SlideshowWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 60%;
	display: block;
}
#ButtonsWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HotButton1 {
	clear: both;
	float: none;
	margin-left: 0px;
	width: 94%;
	display: block;
	border-top: 2px solid #3EA79D;
	padding: auto;
	margin: auto;
	margin-top: 10px;
}
#HotB1-desktop-content {
	display: none;
}
#HotB1-mobile-content {
	display: display;
}
#HotButton2 {
	clear: none;
	float: left;
	margin-left: 7.1428%;
	width: 100%;
	display: none;
}
#HotButton3 {
	clear: none;
	float: left;
	margin-left: 7.1428%;
	width: 100%;
	display: none;
}
#SlideshowWrapper {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: none;
	margin-top: 15px;
}
#ContentCol1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#ContentArea {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	margin-top: 10px;
}
#ContentCol2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 89%;
	display: block;
	margin-top: 10px;
	padding: 20px;
	border: 0px solid blue;
}
#ContentCol3 {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 89%;
	display: block;
	margin-top: 10px;
	padding: 20px;
}


#Content-ContentCol1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#Content-ContentCol2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 89%;
	display: block;
	margin-top: 10px;
	padding: 20px;
	border: 0px solid blue;
}
Content-#ContentCol3 {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 89%;
	display: block;
	margin-top: 10px;
	padding: 20px;
}


#Logo-Tablet {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#ButtonsWrapper-Mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HotButtonMobile {
	clear: none;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	text-align: center;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#FooterText {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	font-size: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #3EA79D;
}
#FooterSocialShare {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 15px;
}
#MobileNavigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentColumn1 {
	clear: both;
	float: none;
	margin-left: 0;
	width: 94%;
	display: block;
	border-top: 4px solid #3EA79D;
	padding: auto;
	margin: auto;
}
#ContentColumn2 {
	display: none;
}
#FooterDesignedBy {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 30%;
	display: block;
	text-align: left;
}
#FooterDesignedBy a {
	text-decoration: none;
	color: #3EA79D;	
}
#FooterCopyright {
	clear: none;
	float: right;
	margin-left: 0px;
	width: 60%;
	display: block;
	text-align: right;
	margin-right: 10px;
}
#SlideshowWrapperMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;	
}
#ContentColumn2B {
	clear: both;
	float: none;
	margin-left: 0;
	width: 94%;
	display: block;
	padding: auto;
	margin: auto;
}

#ButtonImage {
	padding-top: 15px;
	display: none;
	float: left;
	width: 49%;
	height: 240px;
	border: 0px solid #ccc;
}

#ButtonContent {
	display: block;
	float: left;
	width: 98%;
}

#ButtonContent p{
	margin-left: 5px;
}

#HotButton1 H3, #HotButton2 H3, #HotButton3 H3{
	margin-left: 5px;
}

#readmore{
	border-top: 2px solid #3EA79D;	
	border-bottom: 2px solid #3EA79D;		
	color: 	#3EA79D;		
	font-family: "Edmondsans Bold", Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 100%;
	display: block;
	clear: both;
	float: left;
	background-image: url(../images/menu-down-arrow.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;	
}
#readmore a {
	font-family: "Edmondsans Bold", Arial, Helvetica, sans-serif;	
	color: 	#3EA79D;		
	text-decoration: none;
}


#MobNavigationWrapper{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #3EA79D;
	z-index: 1;
}





/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.bodyClass {
	background-color: #fff;
	background-image: none;
}
.gridContainer {
	width: 92.8%;
	padding-left: 1.6%;
	padding-right: 1.6%;
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
}
#pageWrapper {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
}
#headerWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
}
#Logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#Tagline {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 100%;
	display: none;
}
#SocialShare {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#navigationWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

#SocialShareIcons {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 100%;
	display: block;
	margin-top: 5px;
}
#SlideshowWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 60%;
	display: block;
}
#ButtonsWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
}
#HotButton1 {
	width: 100%;

}
#HotButton2 {
	clear: none;
	float: left;
	margin-left: 1.5%;
	width: 32%;
	display: none;
	text-align: center;
	margin-right: 1%;
}
#HotButton3 {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 32%;
	display: none;
}
#SlideshowWrapper {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: none;
	margin-top: 0px;
}
#ContentCol1 {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 32%;
	display: none;
	background-color: #F0F0F0;
	margin-top: 0px;
}
#ContentArea {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
}
#ContentCol2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 63%;
	display: block;
	background-color: #F0F0F0;
	margin-right: 0.5%;
	margin-top: 0px;
	padding: 0;
}
#ContentCol3 {
	clear: none;
	float: right;
	margin-left: 0px;
	width: 32%;
	display: block;
	background-color: #F0F0F0;
	margin-top: 0px;
	padding: 5px;
}


#Content-ContentCol1 {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 32%;
	display: none;
	background-color: #F0F0F0;
	margin-top: 0px;
}
#Content-ContentCol2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 63%;
	display: block;
	background-color: #F0F0F0;
	margin-right: 0.5%;
	margin-top: 0px;
	padding: 0;
}
#Content-ContentCol3 {
	clear: none;
	float: right;
	margin-left: 0px;
	width: 32%;
	display: block;
	background-color: #F0F0F0;
	margin-top: 0px;
	padding: 5px;
}


#Logo-Tablet {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	text-align: center;
	padding-bottom: 20px;
}
#ButtonsWrapper-Mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HotButtonMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	text-align: center;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#FooterText {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	margin-top: 40px;
	margin-bottom: 15px;
	text-align: left;
	padding: auto;
	margin: auto;
}
#FooterSocialShare {
	clear: none;
	float: right;
	margin-left: 0px;
	width: 28%;
	display: block;
	text-align: right;
	padding-right: 10px;
}
#MobileNavigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentColumn1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentColumn2 {
	width: 100%;
	display: none;
}
#FooterDesignedBy {
	clear: both;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
	margin-top: 30px;
}
#FooterCopyright {
	clear: none;
	float: right;
	margin-left: 0;
	width: 40%;
	display: block;
	text-align: right;
	margin-top: 30px;
}
#SlideshowWrapperMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentColumn2B {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {  
/* @media only screen and (min-width: 1024px) {   */
.bodyClass {
	background-color: #f6f6f6;
	background-image: url(../images/skin_side_up.png);
	background-repeat: repeat;
	background-position: top left;
}
.gridContainer {
	width: 100%;
	float: none;	
	background-color: transparent;
	background-image: url(../images/background_splash.png);
	background-position: top center;
	background-repeat: no-repeat;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 0px;
	margin-left: 0px;	
	padding: auto;
	margin: auto;
}
#pageWrapper {
	clear: both;
	float: none;
	margin-left: 0px;
	width: 100%;
	display: block;
	max-width: 1280px;
	background-color: #FFF;
	margin: auto;
	padding: auto;
	/* [disabled]border: 1px solid green; */
}
#headerWrapper {
	clear: both;
	float: none;
	width: 100%;
	display: block;
	max-width: 1069px;
	/* [disabled]border: 1px solid #999; */
	background-color: #FFF;
	padding: auto;
	margin: auto;
}
#Logo {
	clear: both;
	float: left;
	/* [disabled]margin-left: 15px; */
	width: 100%;
	display: block;
	/* [disabled]border: 1px solid blue; */
	margin-top: 15px;
}
#navigationWrapper {
	clear: both;
	float: left;
	width: 80%;
	display: block;
	margin-top: 15px;
	margin-left: 20px;
}
#navigationRight {
	clear: both;
	float: right;
	margin-left: 0px;
	width: 100%;
	display: block;
	margin-right: 20px;
}
#headerLeft {
	clear: both;
	float: left;
	margin-left: 20px;
	width: 35%;
	display: block;
	height: 251px;
	/* [disabled]border: 1px solid blue; */
}
#headerRight {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 29%;
	display: block;
	margin-right: 15px;
	height: 251px;
	/* [disabled]border: 1px solid blue; */
	padding: 0;
}



#MobNavigationWrapper{
	display: none;	
}




/* DESKTOP NAVIGATION STYLES */
#nav1,
#nav1 ul {
	list-style: none; /* this removes the list marker */
	margin-top: 2px; /* this creates the space between the navigation on the content below */
	margin-bottom: 0px; /* this creates the space between the navigation on the content below */
	width: 100%;
	float: left;
	display: block;
	padding: 0;
}

#nav1 li {
	float: left;
	font-family: 'Edmondsans Regular', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: bold;
	text-align: left;
	height: 40px;	/* border: 1px solid blue; */
	text-transform: none;
	padding-right: 20px;
	background-image: url(../images/menu-divider.png);
	background-repeat: no-repeat;
	background-position: 100% -20%;
	margin-right: 10px;
	border: 0px solid purple;
}

#nav1 a {
	font-family: 'Edmondsans Regular', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: normal;
	text-decoration: none;
	float: left;
	background-image: url(../images/menu-down-arrow.png);
	background-position: 100% 20%;
	background-repeat: no-repeat;	
	width: 100%;
	padding-right: 8px;
}

#nav1 a:hover{	
	color: #3EA79D;
}

#nav1 li.selected a{	
	color: #3EA79D;
}


#SocialShareIcons{
	clear: none;
	float: right;
	margin-right: 20px;
	width: 10%;
	display: block;
	height: 50px;
	overflow: hidden;
	margin-top: 8px;
	text-align: right;
}
#SlideshowWrapper{
	clear: both;
	float: left;
	width: 95%;
	display: block;
	text-align: center;
	margin-top: 25px;
	/* padding-left: 30px; */
	overflow: hidden;
	margin-left: 20px;
	/* border: 1px solid orange; */
}
#ButtonsWrapper{
	clear: both;
	float: none;
	width: 100%;
	display: block;
	margin-top: 30px;
	overflow: hidden;
	/* [disabled]height: 250px; */
	/* [disabled]border: 1px solid green; */
	/* [disabled]padding-left: 30px; */
	/* [disabled]margin-left: 20px; */
	max-width: 1069px;
	margin: auto;
	padding: auto;
}
#HotButton1{
	clear: both;
	float: left;
	margin-left: 20px;
	width: 30%;
	display: block;
	/* [disabled]border: 1px solid #ccc; */
	border-top: 2px solid #3EA79D;
	padding-top: 8px;
	text-align: left;
	margin-top: 0px;
}

#HotB1-desktop-content {
	display: block;
}
#HotB1-mobile-content {
	display: none;
}


#HotButton2{
	clear: none;
	float: left;
	margin-left: 2.5%;
	width: 30%;
	display: block;
	/* [disabled]border: 1px solid orange; */
	text-align: left;
	margin-right: 1%;
	border-top: 2px solid #3EA79D;
	padding-top: 8px;
}
#HotButton3{
	clear: none;
	float: right;
	margin-left: 0%;
	width: 30%;
	display: block;
	margin-right: 20px;
	/* [disabled]border: 1px solid green; */
	text-align: left;
	border-top: 2px solid #3EA79D;
	padding-top: 8px;
}
#ContentCol1{
	clear: both;
	float: left;
	margin-left: 20px;
	width: 30%;
	display: block;
	margin-top: 0px;
	padding: 5px;
}
#ContentArea{
	clear: both;
	float: none;
	width: 100%;
	display: block;
	padding-left: 0px;
	margin-top: 30px;
	max-width: 1069px;
	margin: auto;
	padding: auto;
}
#ContentCol2{
	clear: none;
	float: left;
	margin-left: 3%;
	width: 27%;
	display: block;
	margin-right: 2%;
	margin-top: 0px;
	background-color: #fff;
	padding: 5px;
}
#ContentCol3{
	clear: none;
	float: right;
	margin-left: 0px;
	width: 28%;
	display: block;
	margin-right: 20px;
	padding: 5px;
}


#Content-ContentCol1{
	clear: both;
	float: left;
	margin-left: 20px;
	width: 30%;
	display: none;
	margin-top: 0px;
	padding: 5px;
}
#Content-ContentCol2{
	clear: none;
	float: left;
	margin-left: 3%;
	width: 63%;
	display: block;
	margin-right: 2%;
	margin-top: 0px;
	background-color: #fff;
	padding: 5px;
}
#Content-ContentCol3{
	clear: none;
	float: right;
	margin-left: 0px;
	width: 28%;
	display: block;
	margin-right: 20px;
	padding: 5px;
}

#Logo-Tablet{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#ButtonsWrapper-Mobile{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HotButtonMobile{
	clear: both;
	float: right;
	margin-left: 0;
	width: 30%;
	display: none;
}
#Footer{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#MobileNavigation{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#ContentColumn1{
	clear: both;
	float: left;
	margin-left: 20px;
	width: 63%;
	display: block;
}
#ContentColumn2{
	clear: none;
	float: right;
	width: 28%;
	display: block;
	margin-right: 20px;
}
#FooterText{
	clear: both;
	float: none;
	width: 100%;
	display: block;
	font-size: 11px;
	text-align: left;
	margin-bottom: 10px;
	max-width: 1079px;
	/* [disabled]border: 1px solid blue; */
	margin: auto;
	padding: auto;
	margin-top: 20px;
}
#FooterDesignedBy{
	clear: both;
	float: left;
	margin-left: 20px;
	width: 40%;
	display: block;
}
#FooterCopyright{
	clear: none;
	float: right;
	margin-left: 0px;
	width: 40%;
	display: block;
	text-align: right;
	margin-right: 20px;
}
#SlideshowWrapperMobile{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#ContentColumn2B{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}


}


@media only screen and (min-width: 1280px) {
	#pageWrapper {
		clear: both;
		float: none;
		margin-left: 0;
		width: 100%;
		display: block;
		max-width: 1280px;
		background-color: #fff;
		margin: auto;
		padding: auto;
	
		box-shadow: 0px 0px 10px #666; /* h-shadow v-shadow blur spread color inset */
		-moz-box-shadow: 0px 0px 10px #666;
		-webkit-box-shadow: 0px 0px 10px #666;
		border: 1px solid #ccc;
	}
		
	#navigationWrapper {
		margin-left: 0px;
	}
		
	#SocialShareIcons{
		margin-right: 0px;
	}	
	
	#SlideshowWrapper{
		width: 97%;
		margin-left: 0px;
		padding-left: 20px;
	}
	
	#ContentColumn1{
		width: 66.4%;
		margin-left: 0px;	
	}
	#ContentColumn2{
		width: 30%;
		margin-right: 0px;	
	}
	
	
	#HotButton1{
		margin-left: 0px;
		width: 31%;
	}
	#HotButton2{
		width: 32%;
	}
	#HotButton3{
		width: 31%;
		margin-right: 0px;
	}	
	
	
	#FooterDesignedBy{
		margin-left: 5px;
	}
	#FooterCopyright{
		margin-right: 5px;
	}	
	
}
